body {
background-color:#C0C0C0;
padding:0px;
margin-top:10px;
margin-left:20px;
margin-right: 20px;

font-family: Verdana, sans-serif;
font-size: 12px;
}

#pixelback {
z-index: 1;
background-color: #AAAAAA;

background-image:url(http://lost-ropeways.de/grafiken/headerfill.jpg);
background-repeat: repeat;

}

.mainframe {
z-index: 2;


border: 1px solid;
border-bottom: 0px;
border-color: black;

background-image:url(http://lost-ropeways.de/german/images/header.jpg);
background-position: right;
background-repeat: no-repeat;

}

.topmenue {
border-top: 1px solid #666666;
border-left: 1px solid black;
border-right: 1px solid black;
border-bottom: 1px solid black;

padding: 2px;

color: white;
font-weight: bold;
background-color: #808080;
}


.mainmenue {
float:left;
width: 230px;

border: 1px solid black;

background-color: #AAAAAA;

margin-top: 10px;
margin-bottom: 40px;
}



.content {
margin-left: 280px;
margin-top: 10px;
margin-right: 0px;
margin-bottom: 20px;

padding: 9px;

background-color: white;
border: 1px dashed black;
}

.footer {

border: 1px solid black;

color: white;
background-color: #808080;

padding-top: 2px;
padding-bottom: 3px;
padding-left: 5px;
padding-right: 5px;
}



a.footlink {
color: white;
text-decoration: underline;
border-bottom:0px;
}

a.footlink:hover {
color: #C0C0C0;
border-bottom:0px;
}

a.menlink {
display:block;
width: 204px;

padding-top: 2px;
padding-bottom: 2px;
padding-left: 3px;
padding-right: 0px;

margin-left: 16px;
margin-top: 2px;
margin-bottom: 2px;

color: black;
font-size: 11px;
text-decoration:none;
background-color: white;

border: 1px solid black;


}

a.menlink:hover {
margin-top: 2px;
margin-bottom: 2px;
background-color: #C0C0C0;
color:black;
}


a {
color: black;
font-weight: bold;
font-size: 11px;
text-decoration:none;
border-bottom:1px dashed black;
}

a:hover {
color: #C0C0C0;
border-bottom:1px dashed #C0C0C0;
}


.list {

display:block;
width: 100%;
padding-top: 3px;
padding-bottom: 3px;
padding-left: 0px;
padding-right: 0px;
text-align:left;

background-color: #808080;

margin: 0px;
margin-top: 2px;

color: white;
font-weight: bold;
border-top: 1px solid black;
border-bottom: 1px solid black;
}

img {
border:0px;
}

h1 {
font-size: 12px;
font-weight: bold;
}

b {
font-size: 11px;
font-weight: bold;
}

.main {
font-family: Verdana, sans-serif;
font-size: 12px;
}

hr {
border: 1px solid black;
background-color: black;
margin-top: 2px;
margin-bottom: 2px;
margin-left: 0px;
margin-right: 20px;
}

td {
font-family: Verdana, sans-serif;
font-size: 12px;
}